# $Revision: 1.19 $, $Date: 2001/11/26 05:11:13 $
Summary:	Simple interface for editing the font path for the X font server
Summary(es):	Interfaz simple para corregir el camino de las fuentes para el servidor X 
Summary(pl):	Prosty program do manipulacji ciekami fontw dla fontserwera
Summary(pt_BR):	Interface simples para editar a rota de fontes do servidor X
Summary(ru):	        Xfs
Summary(uk):	      Ԧ  Xfs
Name:		chkfontpath
Version:	1.9.5
Release:	3
License:	GPL
Group:		X11/Applications
Group(de):	X11/Applikationen
Group(pl):	X11/Aplikacje
Source0:	%{name}-%{version}.tar.gz
Requires:	xfs
Requires:	/sbin/pidof
BuildRequires:	popt-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description 
This is a simple terminal mode program for adding, removing and
listing the directories contained in the X font server's path. It is
mostly intended to be used 'internally' by RPM when packages with
fonts are added or removed, but it may be useful as a stand-alone
utility in some instances.

%description -l es
Esto es un programa simple del modo terminal para agregar, quitar y
enumerar los directorios de fuentes del servidor X. Usado internamente
por RPM cuando hace fuentes para agregar o quitar,

%description -l pl
Jest to prosty program pozwalajcy na dodawianie, usuwanie i
sprawdzanie katalogw z czcionkami dla fontserwera. Program
przeznaczony jest przede wszystkim do wewntrznego uycia przez RPM
kiedy pakiety dodaj lub usuwaj katalogi z czcionkami, ale moe by
te uywany samodzielnie.

%description -l pt_BR
Este  um programa simples para adicionar, remover e listar os
diretrios de fontes do servidor X. Ele  usado internamente pelo
programa RPM quando instala ou remove pacotes com fontes.

%description -l ru
         
  X window.

    `' ,  
   RPM     ,  
        .

%description -l uk
    Ʀæ Ǧ    
Ԧ  X window.

    `Ҧ' ,   
æ Ԧ RPM  Φ  Φ Ԧ,  
       Ԧ ̦.

%prep
%setup -q

%build
%{__make} \
	CC=%{__cc}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	INSTROOT=$RPM_BUILD_ROOT \
	BINDIR=%{_sbindir} \
	MANDIR=%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root)%{_sbindir}/chkfontpath
%{_mandir}/man8/chkfontpath.8*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: chkfontpath.spec,v $
Revision 1.19  2001/11/26 05:11:13  kloczek
- updated to 1.9.5,
- merged translations from KSI and Conectiva.

Revision 1.18  2001/10/08 13:34:36  qboosh
- don't gzip man pages in spec - rpm does

Revision 1.17  2000/06/09 07:22:48  kloczek
- added using %%{__make} macro.

Revision 1.16  2000/05/18 16:58:02  kloczek
- spec adapterized.

Revision 1.15  2000/04/01 11:14:24  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.14  2000/03/28 16:54:15  baggins
- translated kloczkish into english

Revision 1.13  1999/09/28 23:37:19  kloczek
- cosmetics.

Revision 1.12  1999/09/28 21:02:26  pius
- cosmetics

Revision 1.11  1999/09/28 21:00:14  pius
- updated to 1.5

Revision 1.10  1999/07/20 12:48:06  wiget
- switch to rpm 3.0.2

Revision 1.9  1999/07/12 23:05:55  kloczek
- added using CVS keywords in %changelog (for automating them).

* Mon Jun 07 1999 Jan Rkorajski <baggins@pld.org.pl>
  [1.4.1-3]
- spec cleanup

* Wed Apr 28 1999 Artur Frysiak <wiget@pld.org.pl>
  [1.4.1-2]
- added full attr description
- gzipped man pages
- added pl translation

based on spec file by Preston Brown <pbrown@redhat.com>
